<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11762" systemVersion="16C68" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RoomCompletedViewV2">
            <connections>
                <outlet property="tvCell" destination="3" id="10"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="SectionsIdentifier" id="3">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="3" id="qRQ-SZ-TUJ">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" tag="1" contentMode="left" text="0000" lineBreakMode="tailTruncation" minimumFontSize="10" id="7">
                        <rect key="frame" x="21" y="8" width="60" height="21"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" red="0.027450980390000001" green="0.24313725489999999" blue="0.50196078430000002" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                        <color key="textColor" red="0.027450980390000001" green="0.24313725489999999" blue="0.50196078430000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" tag="2" contentMode="left" text="OCm" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="4">
                        <rect key="frame" x="95" y="8" width="50" height="21"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" red="0.027450980390000001" green="0.24313725489999999" blue="0.50196078430000002" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                        <color key="textColor" red="0.027450980390000001" green="0.24313725489999999" blue="0.50196078430000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" tag="3" contentMode="left" text="VIP" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="9">
                        <rect key="frame" x="166" y="8" width="42" height="21"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" red="0.027450980390000001" green="0.24313725489999999" blue="0.50196078430000002" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                        <color key="textColor" red="0.027450980390000001" green="0.24313725489999999" blue="0.50196078430000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label hidden="YES" opaque="NO" userInteractionEnabled="NO" tag="7" contentMode="left" text="Guest:" lineBreakMode="tailTruncation" minimumFontSize="10" id="6">
                        <rect key="frame" x="5" y="25" width="40" height="21"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <fontDescription key="fontDescription" name="GillSans" family="Gill Sans" pointSize="11"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" tag="5" contentMode="left" text="Ms. Joanna Lee" lineBreakMode="tailTruncation" minimumFontSize="10" id="8">
                        <rect key="frame" x="23" y="24" width="220" height="21"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" red="0.027450980390000001" green="0.24313725489999999" blue="0.50196078430000002" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="12.5"/>
                        <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" tag="4" contentMode="left" text="1 Hours" lineBreakMode="tailTruncation" minimumFontSize="10" id="11">
                        <rect key="frame" x="240" y="8" width="90" height="21"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" tag="21" contentMode="left" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="10" id="13">
                        <rect key="frame" x="23" y="-4" width="225" height="21"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="tintColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="11"/>
                        <color key="textColor" red="0.42633575201034546" green="0.2017270028591156" blue="0.096471585333347321" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView hidden="YES" userInteractionEnabled="NO" tag="17" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="block.png" id="14">
                        <rect key="frame" x="289" y="3" width="17" height="17"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                    </imageView>
                    <imageView hidden="YES" userInteractionEnabled="NO" tag="22" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="icon_n_indicator.png" id="W5V-MG-0xd">
                        <rect key="frame" x="300" y="23" width="20" height="20"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                    </imageView>
                    <imageView hidden="YES" userInteractionEnabled="NO" tag="23" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="icon_stayover.png" id="GeW-Qq-nB6">
                        <rect key="frame" x="300" y="23" width="20" height="20"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                    </imageView>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="block.png" width="16" height="16"/>
        <image name="icon_n_indicator.png" width="36" height="36"/>
        <image name="icon_stayover.png" width="31" height="31"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4_7.fullscreen"/>
    </simulatedMetricsContainer>
</document>
